version: "3.8"

services:
  hxki-nats-fsn:
    image: nats:2.12.2
    container_name: hxki-nats-fsn
    command: ["-js", "-m", "8222"]
    networks:
      - hxki-internal
    restart: unless-stopped

networks:
  hxki-internal:
    external: true
